1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

quota Error

Discussion in 'Plesk for Linux - 8.x and Older' started by slemke, Feb 8, 2005.

  1. slemke

    slemke Guest

    0
     
    Hello,

    i get an error when I try to open a domain:
    before my last Plesk Update via the "Updater" everything was fine. What happened ?

    ------------------------------------------------------------------

    ERROR Eine Ebene höherEine Ebene höher

    Unable to check SiteAppPackage requires: usermng: Failed getting quota: Function not implemented System error 38: Function not implemented

    --------------------------------------------------------------------------------

    0: /usr/local/psa/admin/plib/class.DomainControlForm.php:994 psaerror(string "Unable to check SiteAppPackage requires: usermng: Failed getting quota: Function not implemented System error 38: Function not implemented")
    1: /usr/local/psa/admin/plib/class.DomainControlForm.php:316 domaincontrolform->_detect_site_builder(string "vrt_hst", boolean true, boolean true, string "3", string "shell-pts.de", string "s.lemke@infoworxx.de", string "0")
    2: /usr/local/psa/admin/htdocs/domains/dom_ctrl.php3:140 domaincontrolform->assign(object of type bsdomain)


    ---------------------------------------------------------------------------

    InfoKomponentenname Komponentenversion
    psa 7.5.2-suse9.1.build75050128.10

    httpd 2.0.49-27.18.3

    bind 9.2.3-76

    courier-imap 3.0.8-suse9.1.build75050128.10

    frontpage 5.0.2.2634

    mailman 2.1.4-83.10

    mysql 4.0.18-32.9

    postgresql-server 7.4.6-0.2

    webalizer 2.01-720

    php 4.3.4-43.22

    mod_python 3.1.3-34

    coldfusion Komponente wurde nicht installiert

    psa-migration-manager 7.5.2-suse9.1.build75050207.16

    SSHTerm 0.2.2-suse9.1.build75050128.10

    spamassassin 2.64-3.2

    psa-qmail 1.03-suse9.1.build75050128.10

    psa-qmail-rblsmtpd 0.70-suse9.1.build75050128.10

    psa-proftpd 1.2.10-suse9.1.build75050128.10

    psa-logrotate 3.7-suse9.1.build75050128.10

    psa-spamassassin 7.5.2-suse9.1.build75050128.10

    tomcat4 4.1.24-full.2jpp

    psa-tomcat-configurator 7.5.2-suse9.1.build75050128.10

    mod_perl 1.99_12_20040302-33

    perl-Apache-ASP 2.57-suse9.1.build75050128.10

    psa-bu 7.5.2-suse9.1.build75050128.10

    psa-api-rpc 7.5.2-suse9.1.build75050128.10
     
  2. slemke

    slemke Guest

    0
     
Loading...